Subject: Re: bug#51059: Latest master doesn't build on Win10

From: Arash Esbati <[email-masked]>
Date: Wed, 06 Oct 2021 14:06:48 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Arash Esbati <[email-masked]> writes:
>
>> My current working build is 947aee281c from master.  I suspect it has
>> something to do with commit 2dc88a27a4.  Is this Win only or also on
>> other platforms?
>
> It's on all platforms.  See bug#51057 (which I've merged this bug to).

Upps, I missed that report.  Thanks (also for installing my other
patch).